=head1 NAME

B<noderefresh> - Update nodes configurations by running associated kit plugins.

=head1 SYNOPSIS

B<noderefresh [-h| --help | -v | --version]>

B<noderefresh> I<noderange>

=head1 DESCRIPTION

The B<noderefresh> command will update nodes settings, it will call all associated kit plug-in configurations and also services

=head1 OPTIONS

B<-h|--help>

Display usage message.

B<-v|--version>

Command Version.

I<noderange>

The nodes to be updated.

=head1 RETURN VALUE

0  The command completed successfully.

1  An error has occurred.

=head1 EXAMPLES

 noderefresh compute-000,compute-001

=head1 SEE ALSO

L<nodeimport(1)|nodeimport.1>, L<nodechprofile(1)|nodechprofile.1>, L<nodepurge(1)|nodepurge.1>, L<noderange(3)|noderange.3>

